Bug 18663 - Missing db update for ExportRemoveFields
Summary: Missing db update for ExportRemoveFields
Status: Pushed to Stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low major (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-05-23 19:11 UTC by Jonathan Druart
Modified: 2017-07-31 11:03 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 18663: Add pref ExportRemoveFields if missing (874 bytes, patch)
2017-05-23 19:19 UTC, Jonathan Druart
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 18663: Add pref ExportRemoveFields if missing (936 bytes, patch)
2017-05-23 21:04 UTC, Josef Moravec
Details | Diff | Splinter Review
Bug 18663: Add pref ExportRemoveFields if missing (989 bytes, patch)
2017-05-24 14:42 UTC, Julian Maurice
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2017-05-23 19:11:12 UTC
Acc
Comment 1 Jonathan Druart 2017-05-23 19:14:17 UTC
ExportRemoveFields has been added by 3.09.00.041, but in sysprefs.sql with bug 15498.
It may be missing for some installations.
Comment 2 Jonathan Druart 2017-05-23 19:19:11 UTC
Created attachment 63672 [details] [review]
Bug 18663: Add pref ExportRemoveFields if missing
Comment 3 Josef Moravec 2017-05-23 21:04:49 UTC
Created attachment 63678 [details] [review]
[SIGNED-OFF] Bug 18663: Add pref ExportRemoveFields if missing

Signed-off-by: Josef Moravec <josef.moravec@gmail.com>
Comment 4 Julian Maurice 2017-05-24 14:42:03 UTC
Created attachment 63698 [details] [review]
Bug 18663: Add pref ExportRemoveFields if missing

Signed-off-by: Josef Moravec <josef.moravec@gmail.com>
Signed-off-by: Julian Maurice <julian.maurice@biblibre.com>
Comment 5 Kyle M Hall 2017-05-29 02:06:33 UTC
Pushed to master for 17.05, thanks Jonathan!
Comment 6 Katrin Fischer 2017-06-05 12:29:23 UTC
This patch has been pushed to 16.11.x and will be in 16.11.09.
Comment 7 Mason James 2017-07-31 11:03:53 UTC
Pushed to 16.05.x, for 16.05.15 release